﻿.ks_title {
  font-size: 24px;
  text-align: center;
  margin: 20px 0;
  font-weight: bold;
}

.ks_desc {
  display: flex;
  gap: 20px;
}

.ks_desc .ks_desc_left {
  /* width: 50%; */
}

.ks_desc .ks_desc_right {
  /* width: 50%; */
}

.ks_desc .ks_desc_right img {
  max-width: 400px;
}

.ks_desc_left p {
  text-indent: 2em;
  line-height: 40px;
  margin-bottom: 10px;
  font-size: 17px;
}

.leader_box .kimg {
  float: right;

}

.leader_box .kimg img {
  max-width: 300px;
}

.leader_box .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;

}

.leader_box .kbox {
  line-height: 40px;
}

.pic_list {
  display: flex;
  gap: 40px;
  /* justify-content: space-around; */
}

.pic_list li {
  width: 20%;
  text-align: center;
}

.pic_list img {
  max-width: 100%;
  height: 260px;
  object-fit: cover;
}

.pic_list li .detail {
  display: none;
}

.pic_list li .title_type {
  display: block;
  font-size: 16px;
  margin: 10px 0;
  font-weight: bold;
}

/*流程*/
.zzjg_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 60px;
  padding: 50px 0 80px 0;
}

.sub-level {
  padding: 16px 20px;
  color: #00568e;
  font-size: 20px;
  /* font-weight: bold; */
  border: 1px solid;
  border-radius: 10px;
  position: relative;
}

.sub-level:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 30px;
  background: #00568e;
  top: 59px;
  left: 50%;
  display: none;
}

.sub-node {
  display: flex;
  justify-items: center;
  gap: 50px;
  position: relative;
}

.sub-node li {
  /* background-color: #4472c4; */
  min-width: auto;
  padding: 12px 8px;
  writing-mode: vertical-lr;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 120px;
  font-size: 16px;
  border: 1px solid #4472c4;
  /* border-radius: 10px; */
  position: relative;
  cursor: pointer;
}

.sub-node li:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 30px;
  background: #4472c4;
  top: -30px;
  display: none;
}

.sub-node li:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background-image: url(/Sites/Uploaded/UserUpLoad/20260227/20260227160519.png);
  background-size: contain;
  right: -35px;
}

.sub-node li:last-of-type:after {
  display: none;
}

.sub-node:before {
  content: "";
  position: absolute;
  width: calc(100% - 38.4px);
  left: 19.2px;
  height: 1px;
  background: #4472c4;
  top: -30px;
  display: none;
}

.sub-node-desc {
  /* position: absolute; */
  width: 100%;
  bottom: -70px;
  display: none;
  padding: 13px 0;
  display: none;
  border-bottom: 5px #b2b7b9 double;
  border-top: 5px #b2b7b9 double;
  /* border: 5px double #000; */
}

.sub-node-desc.active {
  display: block;
}

.sub-desc {
  min-width: 60%;
}

.sub-node-desc p {
  line-height: 40px;
  font-size: 16px;
}

.sub-node-desc p a {
  text-decoration: underline;
  color: red;
}

.ks_item {
  display: flex;
  flex-direction: column;
  gap: 40px;

}

.ks_subtitle {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.colum_childrens {
  display: flex;
  gap: 40px;
  justify-content: center;
  padding: 50px 0;
}

.colum_children a {
  display: block;
  padding: 16px 20px;
  font-size: 16px;
  border: 1px solid #00568e;
  border-radius: 5px;
} 